Activity log for bug #1511593

Date Who What changed Old value New value Message
2015-10-30 03:05:05 Thai Tran bug added bug
2015-10-30 03:07:01 OpenStack Infra horizon: status New In Progress
2015-11-25 23:20:43 OpenStack Infra horizon: assignee Thai Tran (tqtran) David Lyle (david-lyle)
2015-12-09 21:22:49 OpenStack Infra horizon: assignee David Lyle (david-lyle) Thai Tran (tqtran)
2016-01-29 05:10:07 OpenStack Infra horizon: status In Progress Fix Released
2016-01-29 18:14:17 David Lyle horizon: milestone mitaka-1 mitaka-3